unit uform_textarea;

{$mode delphi}

interface

uses
  Classes, SysUtils, FileUtil, Forms, Controls, Graphics, Dialogs, StdCtrls;

type

  { TForm_TextArea }

  TForm_TextArea = class(TForm)
    Button1: TButton;
    Button2: TButton;
    lbl_Titulo: TLabel;
    mtexto: TMemo;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    { private declarations }
  public
    { public declarations }
  end;

var
  Form_TextArea: TForm_TextArea;

implementation

{$R *.lfm}

{ TForm_TextArea }

procedure TForm_TextArea.Button1Click(Sender: TObject);
begin
  modalresult:= 1;
end;

procedure TForm_TextArea.Button2Click(Sender: TObject);
begin
  modalresult:= -1;
end;

end.

